### Method

# GLib DateTime get_utc_offset

since: 2.26

#### Declaration

    GTimeSpan
    g_date_time_get_utc_offset (
      GDateTime* datetime
    )

#### Description

Determines the offset to UTC in effect at the time and in the time zone of `datetime`.

The offset is the number of microseconds that you add to UTC time to arrive at local time for the time zone (ie: negative numbers for time zones west of GMT, positive numbers for east).

If `datetime` represents UTC time, then the offset is always zero.

Available since: 2.26

#### Return value

Type: `GTimeSpan`

The number of microseconds that should be added to UTC to get the local time.